 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/776120284-1.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 314px;
}

.u-section-1 .u-group-1 {
  min-height: 192px;
  width: 1051px;
  height: auto;
  background-image: none;
  margin: 63px auto 0 33px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 392px 0 -72px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 13px 519px 0 55px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  border-style: solid;
  margin: -76px 97px 0 auto;
  padding: 20px 55px 21px 54px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-right: 336px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 463px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 226px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 243px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 63px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: url("https://assets.nicepagecdn.com/3b417c49/6198821/images/hart-5.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1640px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1352px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 777px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 489px;
  }
}